PDA

View Full Version : Problema Iphone 3gs



Anonymous
03-22-2014, 01:42 AM
Salut ,am si eu un iphone 3gs si are versiunea 3 si cand incerc sa imi iau ceva dupa app store imi spune ca imi trebuie ios 5 ,ios 6 depinde . Cum pot sa il fac ios 6 ? Multumesc frumos astept raspuns

apple.center
03-22-2014, 05:58 AM
Am mutat thread-ul la "iPhone Help" nu prea se putea clasifica ca si stire...

iPhone-ul este decodat, neverloocked, are jailbreak?


Sent from my iPhone using Tapatalk

Anonymous
03-22-2014, 03:00 PM
Am mutat thread-ul la "iPhone Help" nu prea se putea clasifica ca si stire...

iPhone-ul este decodat, neverloocked, are jailbreak?


Sent from my iPhone using Tapatalk


Este neverlocked ,nu are nimic e gol nu am nici o aplicatie nimic pe el ,e de 8 gb . nu am jailbreak nimic .

tiberiuboboc
03-22-2014, 03:18 PM
Il legi la itunes si faci upgrade de ios la 6.1.3, ultimul jos pentru bătrānul 3GS

DiplomaT
03-22-2014, 03:59 PM
@tiberiuboboc- Ultima versiune de iOS pentru 3GS e 6.1.6.

tiberiuboboc
03-22-2014, 04:01 PM
Merci de atenţionare, am rămas in urmă (nu mai am de mult 3GS) dar asta nu schimbă cu nimic procedeul :). Merci.

Anonymous
03-22-2014, 11:25 PM
Am facut cum ai spus tu #tiberiuboboc ,si mi-a bagat versiunea 4.2.1 si cand am intrat pe App Store sa iau aplicatia Facebook mi-a zis imi trebuie ios 6 si ca exista pentru acest model sau ceva de genu a scris pe ecran ,acum eu ma intreb daca il dau la 6 o sa mearga greu ca vad ca la 4.2.1 merge bine nu am probleme :D

SunSetRo
03-22-2014, 11:33 PM
Eu cred ca tu ai iPhone 3G nu 3Gs atata timp cat ai facut cum a zis tiberiu si nu ti-a pus 6.1.6 si ti-a pus 4.2.1 (care este ultimul iOS suportat de iPhone 3G)

apple.center
03-23-2014, 10:22 AM
Poti folosi softul custom whited00r 7 pentru a-ti "improspata" iphone-ul. Vei putea instala versiuni compatibile ale facebook messanger viber etc.


Sent from my iPhone using Tapatalk

tiberiuboboc
03-23-2014, 03:04 PM
Am facut cum ai spus tu #tiberiuboboc ,si mi-a bagat versiunea 4.2.1 si cand am intrat pe App Store sa iau aplicatia Facebook mi-a zis imi trebuie ios 6 si ca exista pentru acest model sau ceva de genu a scris pe ecran ,acum eu ma intreb daca il dau la 6 o sa mearga greu ca vad ca la 4.2.1 merge bine nu am probleme :D

Asta inseamna ca ai iPhone 3G si nu 3GS ...


Sent from my iPad New using Tapatalk Pro ...

Anonymous
03-23-2014, 07:55 PM
Si imi puteti da un tutorial ca sa vad cum instalez whited00r 7 ?

Anonymous
03-23-2014, 07:56 PM
Dar pot instala si ios 6 ca mi-a zis cand am vrut sa instalez facebook daca vreau sa fac update .

Man
03-23-2014, 09:28 PM
Nu poti, pentru ca facebook cu este compatibil cu ios 4 si de asta ti-a anuntat sa faci update la ios 6!


Sent from my iPad using Tapatalk

apple.center
03-23-2014, 09:56 PM
Si imi puteti da un tutorial ca sa vad cum instalez whited00r 7 ? Ai tutorial pe site-ul lor oficial. Citeste-l, de acolo poti descarca si softul propriuzis pentru iPhone 3G varianta pentru neverlocked.

Anonymous
03-26-2014, 03:22 AM
Am instalat whited00r 7 dar nu am semnal pe telefon in fine .. si se misca si greu si am vrut sa ii dau resetare din fabrica adica sa revin la versiunea 4.2.1 cand am dat sa resetat telefonul a aparut marul pe ecran si banda aceea care trebuie sa se incarce si sa luat curentul si acum telefonul a ramas asa .. nu il pot inchide .. ce pot face ?

apple.center
03-26-2014, 07:40 AM
Ce versiune ai descarcat? Ai urmat setup-ul din settings? Pentru a putea restaura curat iOS 4.2.1 conecteaza-l la iTunes in DFU.


Sent from my iPhone using Tapatalk